@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,500,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);


.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}





/***** Raon 13/07/2016 *****/


#masthead {
	background: #fff;
	padding: 0;
}

#masthead .hgroup.full-container {
	padding: 0;
	max-width: 100% !important;
	border-bottom: 1px solid #c4c4c4;
}

#masthead .hgroup #header-sidebar {
	position: relative !important;
	max-width: 1080px;
	margin: 0 auto;
}

#masthead .hgroup #header-sidebar #text-2 {
	float: none;
	width: 100%;
}

#header-sidebar ul  {
	text-align: center;
	margin: 0;
}

#header-sidebar ul li {
	list-style-type: none;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 1.25em;
	font-weight: 300;
	color: #777;
}

#header-sidebar ul li .fa {
	color: #399ddc;
	font-family: fontawesome;
	padding-right: 5px;
}	

#header-sidebar ul li.hd_phone {
	float: left;
}

#header-sidebar ul li.hd_hours {
	float: right;
}





.main-navigation {
	background: #fff !important;
	border-bottom: 5px solid #c8efff;
}

#masthead.masthead-logo-in-menu .logo {
	margin-right: 60px;
}

#masthead.masthead-logo-in-menu .logo > img {
	max-height: 70px;
}

.main-navigation ul li {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
}	

.main-navigation ul li a {
	color: #414141;
	padding: 37px 20px 38px;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a {
	color: #1670af;
	background: none;
}	

.main-navigation ul ul {
	background: #fff;
	border-top: 5px solid #c8efff;
}

.main-navigation ul ul li {
	text-transform: capitalize;
	border-bottom: 1px solid #ddd;
}

.main-navigation ul ul li a {
	padding: 15px 25px;
	width: 255px;
}

.main-navigation ul ul li a:hover {
	background: #06b2f9;
}


.metaslider .caption-wrap {
	bottom: 60% !important;
	transform: translateY(50%);
	background: none !important;
	opacity: 1 !important;
}

.metaslider .caption {
	max-width: 1080px;
	margin: 0 auto;
}

.metaslider .caption h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 2.8em;
	font-weight: 500;
	line-height: 1.5;
	color: #04468a;
	text-transform: uppercase;
}



.home #main {
	padding: 0 35px !important;
}

.reasons_wrapper {
	background: #eee;
}


.reasons_wrapper .home_reasons h3 {
	font-family: 'Lato', sans-serif;
    font-size: 2.5em;
    font-weight: 500;
    color: #545454;
    text-align: center;
}

.reasons_wrapper .home_reasons h3 span {
	color: #1771af;
}	

.reasons_wrapper .home_reasons p {
	font-family: 'Lato', sans-serif;
    font-size: 1.7em;
    font-weight: 300;
    line-height: 1.5;
    text-align: center;
    color: #545454;
}

.reasons_wrapper .home_reasons ol {
	margin: 0;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-type: none;
}

.reasons_wrapper .home_reasons ol li {
	font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.5;
    color: #545454;
    counter-increment: step-counter;
	padding-left: 50px;
	position: relative;
	min-height: 90px;
}

.reasons_wrapper .home_reasons ol li:nth-child(1), .reasons_wrapper .home_reasons ol li:nth-child(6) {
	min-height: 70px;
}

.reasons_wrapper .home_reasons ol li::before {
    content: counter(step-counter, decimal-leading-zero);
    margin-right: 10px;
    background-color: #1870ad;
    color: white;
    font-weight: 100;
    padding: 5px 8px;
    border-radius: 50%;
    position: absolute;
    left: 0;
}

#pg-24-0 {
	margin-bottom: 0 !important;
}



.services_wrapper {
	background: #c8efff;
	padding-bottom: 40px !important;
}

.services_wrapper .home_services  h3 {
	font-family: 'Lato', sans-serif;
    font-size: 2.5em;
    font-weight: 500;
    color: #545454;
    text-align: center;
}

.services_wrapper .home_services  h3 span {
	color: #1771af;
}	

.services_wrapper .home_services p {
	font-family: 'Lato', sans-serif;
    font-size: 1.7em;
    font-weight: 300;
    line-height: 1.5;
    text-align: center;
    color: #545454;
}

.services_wrapper .home_services .menu {
	margin: 0;
    padding: 0 35px;
}

.services_wrapper .home_services .menu li {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 20px;
	font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.5;
	color: #054673;
	width: 33%;
    display: inline-block;
}

.services_wrapper .home_services .menu li a {
	text-decoration: none;
	color: #054673;
	border-bottom: 1px dashed #25bce8; 
	padding-bottom: 10px;
	display: inline-block;
	min-width: 200px;
}

.services_wrapper .home_services .menu li:before {
	content: '\f13a';
	font-family: fontawesome;
	padding-right: 10px;
	color: #0dc1d6;
} 

.services_wrapper .home_services .menu li a:hover {
	color: #0dc1d6;
}

.services_wrapper .home_services .menu li:hover:before {
	color: #054673;
}


#colophon {
	background: #fff;
	padding-top: 40px !important;
}

#footer-widgets .widget .widget-title {
	font-family: 'Lato', sans-serif;
    font-size: 1.5em;
    font-weight: 400;
	color: #545454;
	text-transform: uppercase;
}

#footer-widgets #nav_menu-2 .menu-menu_services-container ul li {
	font-family: 'Lato', sans-serif;
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.8;
    color: #545454;
}

#footer-widgets #nav_menu-2 .menu-menu_services-container ul li a {
	color: #545454;
}




#footer-widgets #text-3 ul  {
	margin-bottom: 25px;
}

#footer-widgets #text-3 ul li {
	font-family: 'Lato', sans-serif;
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.8;
    color: #545454;
    position: relative;
    padding-left: 30px;
}

#footer-widgets #text-3 ul li a {
	color: #545454;
}

#footer-widgets #text-3 ul li .fa {
	color: #1870ad;
    position: absolute;
    left: 0;
    top: 5px;
}

#footer-widgets .widget .textwidget h3 {
	font-family: 'Lato', sans-serif;
    font-size: 1.5em;
    font-weight: 400;
	color: #545454;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#footer-widgets #text-3 p {
	font-family: 'Lato', sans-serif;
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.8;
    color: #545454;
}

#site-info {
	background: #333;
	padding: 15px 0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1em;
	font-weight: 100;
	color: #fff;
}

#site-info a {
	color: #fff;
	text-decoration: none;
}




/* subpage */

.page-template-template-full #main {
	background: #f5f5f5;
	padding-bottom: 70px;
}

.page-template-template-full #main h1 {
	font-family: 'Lato', sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    color: #1771af;
    text-align: center;
    letter-spacing: 3px;
    margin-bottom: 1em;
}

.page-template-template-full #main h3 {
	font-family: 'Lato', sans-serif;
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.5;
    color: #0dc1d6;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.page-template-template-full .textwidget p {
	font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.7;
    color: #545454;
}

.page-template-template-full .textwidget p a {
	color: #545454;
}

.page-template-template-full .textwidget ul {
	margin-left: 0;
}

.page-template-template-full .textwidget ul li {
	font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 10px;
    color: #545454;
}

.page-template-template-full #colophon {
	border-top: 1px solid #ddd;
}





/* about us */

#pg-8-1 {
	margin-bottom: 0 !important;
}

#pg-8-1 .siteorigin-panels-stretch {
	background: #fff;
	padding-top: 35px !important;
	padding-bottom: 0px !important;
}

#pg-8-2 .siteorigin-panels-stretch {
	background: #fff;
	padding-bottom: 40px !important;
}	

#panel-8-3-0-0 {
	margin-bottom: 0px !important;
}

#panel-8-3-0-1 .dentist .widget_text h3 {
	font-size: 1.5em;
    font-weight: 600;
    color: #545454;
    text-transform: capitalize;
    margin-bottom: 0;
}

#panel-8-1-0-0 img {
	margin: 10px 0;
}



/* Services */







/* FAQ */

#accordions-105 .accordions-head {
	font-family: 'Lato', sans-serif;
    font-size: 1.3em !important;
    font-weight: 500 !important;
	color: #000 !important;
}

#accordions-105 .ui-accordion-header-active {
	color: #fff !important;
	border: none !important;
}

#accordions-105 .accordion-content {
	font-family: 'Lato', sans-serif;
    font-size: 1.2em !important;
    font-weight: 400;
    line-height: 1.7;
    color: #545454 !important;
    padding: 1em 2em;
}



/**Contact us*/

input[type=text], input[type=email], input[type=password], textarea {
    padding: 10px;
	width: 100%;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #1771af;
    color: white;
    padding: 10px 50px;
	font-size: 16px;
	box-shadow: none;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #3d8dc7;
	transition: ease background 0.2s;
}


.page-id-14 .so-widget-sow-google-map.so-widget-sow-google-map-base {
    margin-top: 0em;
}

div#pgc-14-0-1 a {
    text-decoration: none;
}

div#pgc-14-0-1 .fa {
    padding-right: 10px;
    color: #1771af;
}

div#pgc-14-0-1 .blank {
    color: #f5f5f5;
}

div#pgc-14-0-1 h2 {
color:#1771af;
}


div#pgc-14-0-1 h2 {
    margin-top: 0em!important;
}

div#pgc-14-0-1 form.wpcf7-form h2 {
    margin-top: 1.5em!important;
}

div#pgc-14-0-1 p {
        margin: 0.3em 0;
		margin-top:0em;
}
 
div#pgc-14-0-1 form.wpcf7-form p {
        margin: 1em 0;
}

div#pgc-14-0-1 i.fa.fa-map-marker {
    padding-right: 15px!important;
}






.about_contact {
	font-weight: 600;
	font-size: 1.3em;
}


div#footer-widgets aside:nth-child(4) a {
    color: black;
    text-decoration: none;
}
div#footer-widgets aside:nth-child(4) {
    width: 100%;
    display: table;
    text-align: center;
    padding: 30px 0 0;
}
div#footer-widgets aside:nth-child(n+1):nth-child(-n+3) {
    width: 33.33%;
}

.single #primary, .blog #primary {
    width: 100%;
}
.single div#secondary, .blog div#secondary {
    display: none;
}

.blog #content article {
    width: 33.33%;
}

aside#text-5 {
    padding-top: 0px!important;
}

aside#text-5 a{
    font-size:1px;
    color: white!important; 
} 







